inverse_lookup6(8)

NAME
inverse_lookup6

SYNOPSIS
inverse_lookup6 interface mac-address Performs an inverse address query, to get the IPv6 addresses that are assigned to a MAC address. Note that only few systems support this yet.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
inverse_lookup6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org